<?php
	$query = "SELECT * FROM Web_Plugins WHERE activated='1'";
	$result = mysql_query($query) or die('Error, query failed');
	while($row = mysql_fetch_array($result))
	{
		$data1 = $row['data1'];
		session_save_path($data1."/cgi-bin/tmp");
	}
?>